OpenJPEG 2.5.4

Data Fields
placeholderlist_param Struct Reference

placeholder box list parameters More...

`#include <placeholder_manager.h>`

## Data Fields
placeholder_param_t * | first
| first placeholder pointer of the list
placeholder_param_t * | last
| last placeholder pointer of the list

## Detailed Description

placeholder box list parameters

## Field Documentation

## ◆ first

placeholder_param_t* placeholderlist_param::first

first placeholder pointer of the list

Referenced by enqueue_phld(), gene_placeholderlist(), insert_placeholder_into_list(), print_allplaceholder(), and search_metadataidx().

## ◆ last

placeholder_param_t* placeholderlist_param::last

last placeholder pointer of the list

Referenced by gene_placeholderlist(), and insert_placeholder_into_list().

The documentation for this struct was generated from the following file:

- placeholder_manager.h